Re: [Evolution] Problems building from CVS

David Brusowankin wrote:
This is the first, which seems non-fatal,
but I would like some explanation of
the warning:

Running gettextize...  Ignore non-fatal messages.
You should update your own `aclocal.m4' by adding the necessary
macro packages gettext.m4, lcmessage.m4 and progtest.m4 from
the directory `/usr/share/aclocal'

Making ./aclocal.m4 writable ...

do what it says, edit the file aclocal.m4 and tell it to
gettext.m4, lcmessage.m4 and progtest.m4 form /usr/share/aclocal
or where ever they are installed on you system.

If those file are missing, install the gettext package.

This is the 2nd error which is fatal:

checking for Bonobo... not found
configure: error:

You need Bonobo 1.0.3 or higher to build Evolution

What version of bonobo, bonobo-devel, libbonobo-conf,
libbonobo-conf-devel, and bonobo-conf do you have installed?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]